ISCS#FEP - Bug #2992
qEhdbo-100000000000000000000000000000000DD

05/15/2023 09:43 AM - zhixue wei

Status: Resolved Start date: 05/15/2023
Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.1.1 Spent time: 0.00 hour

Defect version:
History

#1 - 05/15/2023 09:46 AM - zhixue wei
- File00DD -1.png added
- File0 000 -2.png added
- File0 000 -3.png added

#2 - 05/18/2023 10:16 AM - zhixue wei

- Status changed from New to In Progress

03/13/2025
#3 - 05/19/2023 05:52 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 07/03/2023 09:54 AM - xiangyang li

- Target version changed from 3.1 to 3.1.1
